File: changelog

package info (click to toggle)
globus-gsi-cert-utils 10.3-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 1,672 kB
  • sloc: sh: 12,527; ansic: 1,312; perl: 115; makefile: 105
file content (239 lines) | stat: -rw-r--r-- 7,790 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
138
139
140
141
142
143
144
145
146
147
148
149
150
151
152
153
154
155
156
157
158
159
160
161
162
163
164
165
166
167
168
169
170
171
172
173
174
175
176
177
178
179
180
181
182
183
184
185
186
187
188
189
190
191
192
193
194
195
196
197
198
199
200
201
202
203
204
205
206
207
208
209
210
211
212
213
214
215
216
217
218
219
220
221
222
223
224
225
226
227
228
229
230
231
232
233
234
235
236
237
238
239
globus-gsi-cert-utils (10.3-1) unstable; urgency=medium

  * Update additional old document references

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 02 Sep 2019 19:18:58 +0200

globus-gsi-cert-utils (10.2-2) unstable; urgency=medium

  * Convert debian/rules to dh tool
  * Change to debhelper compat level 10
  * Update documentation links in README file

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 12 Jul 2019 16:34:42 +0200

globus-gsi-cert-utils (10.2-1) unstable; urgency=medium

  * Doxygen fixes
  * Use .maintscript file for dpkg-maintscript-helper

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 27 Feb 2019 20:00:54 +0100

globus-gsi-cert-utils (10.1-1) unstable; urgency=medium

  * Fix broken subject in grid-cert-request
  * Bump GCT release version to 6.2

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 16 Nov 2018 14:32:40 +0100

globus-gsi-cert-utils (10.0-1) unstable; urgency=medium

  * Switch upstream to Grid Community Toolkit
  * First Grid Community Toolkit release
  * Move VCS to salsa.debian.org

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 16 Sep 2018 03:16:31 +0200

globus-gsi-cert-utils (9.16-2) unstable; urgency=medium

  * Migrate to dbgsym packages
  * Support DEB_BUILD_OPTIONS=nocheck

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:34 +0200

globus-gsi-cert-utils (9.16-1) unstable; urgency=medium

  * GT6 update: Add const qualifier to avoid casting with OpensSL 1.1.0

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 12 Jan 2017 14:21:44 +0100

globus-gsi-cert-utils (9.15-1) unstable; urgency=medium

  * GT6 update: Updated man pages

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 08 Nov 2016 22:08:59 +0100

globus-gsi-cert-utils (9.14-1) unstable; urgency=medium

  * GT6 update: Updates for OpenSSL 1.1.0 (Closes: #828317)
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 01 Sep 2016 09:59:27 +0200

globus-gsi-cert-utils (9.12-1) unstable; urgency=medium

  * GT6 update: Spelling

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 06 May 2016 15:37:25 +0200

globus-gsi-cert-utils (9.11-2) unstable; urgency=medium

  * Set SOURCE_DATE_EPOCH and rebuild using doxygen 1.8.11
    (for reproducible build)
  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 15:33:28 +0100

globus-gsi-cert-utils (9.11-1) unstable; urgency=medium

  * GT6 update (Fix encoding for CN=(limited) proxy, globus-gsi-cert-utils
    crash)
  * Enable checks

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 12 Jul 2015 19:38:16 +0200

globus-gsi-cert-utils (9.10-4) unstable; urgency=medium

  * Rebuild using doxygen 1.8.9.1 (Closes: #630057)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 30 Apr 2015 11:17:14 +0200

globus-gsi-cert-utils (9.10-3) unstable; urgency=medium

  * Add Pre-Depends for dpkg-maintscript-helper

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 08 Nov 2014 23:07:30 +0100

globus-gsi-cert-utils (9.10-2) unstable; urgency=medium

  * Properly handle symlink-to-dir conversion in doc package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 07 Nov 2014 16:36:56 +0100

globus-gsi-cert-utils (9.10-1) unstable; urgency=medium

  * GT6 update
  * Drop patches globus-gsi-cert-utils-deps.patch and
    globus-gsi-cert-utils-doxygen.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 27 Oct 2014 09:28:43 +0100

globus-gsi-cert-utils (9.9-1) unstable; urgency=medium

  * Update to Globus Toolkit 6.0
  * Drop GPT build system and GPT packaging metadata

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 23 Sep 2014 10:22:40 +0200

globus-gsi-cert-utils (8.6-2) unstable; urgency=low

  * Remove junk man page

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 05 Dec 2013 21:19:41 +0100

globus-gsi-cert-utils (8.6-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.5
  * Drop patch globus-gsi-cert-utils-ac.patch (accepted upstream)
  * Implement Multi-Arch support
  * Rename dbg package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 09 Nov 2013 20:55:20 +0100

globus-gsi-cert-utils (8.3-2) unstable; urgency=low

  * Add arm64 to the list of 64 bit architectures
  * Don't use AM_CONFIG_HEADER (automake 1.13)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 26 May 2013 13:01:54 +0200

globus-gsi-cert-utils (8.3-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.1
  * Drop patches globus-gsi-cert-utils-msg.patch,
    globus-gsi-cert-utils-deps.patch and globus-gsi-cert-utils-format.patch
    (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 28 Apr 2012 19:36:11 +0200

globus-gsi-cert-utils (8.1-2) unstable; urgency=low

  * Fix broken links in README file

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 24 Jan 2012 16:27:03 +0100

globus-gsi-cert-utils (8.1-1) unstable; urgency=low

  * Update to Globus Toolkit version 5.2.0
  * Drop patch globus-gsi-cert-utils-ca-setup.patch (fixed upstream)
  * Make doc package architecture independent

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 25 Dec 2011 14:41:33 +0100

globus-gsi-cert-utils (6.7-3) unstable; urgency=low

  * Use system jquery script

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 07 Jun 2011 02:10:04 +0200

globus-gsi-cert-utils (6.7-2) unstable; urgency=low

  * Add README file
  * Use new doxygen-latex build dependency (Closes: #616235)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 26 Apr 2011 04:17:17 +0200

globus-gsi-cert-utils (6.7-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.3

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 26 Feb 2011 05:13:11 +0100

globus-gsi-cert-utils (6.6-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.2
  * Drop patch globus-gsi-cert-utils-oid.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 19 Jul 2010 05:35:39 +0200

globus-gsi-cert-utils (6.5-2) unstable; urgency=low

  * Converting to package format 3.0 (quilt)
  * Add new build dependency on texlive-font-utils due to changes in texlive
    packaging (epstopdf moved there) (Closes: #583036)
  * Fix OID registration pollution

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 04 Jun 2010 04:43:30 +0200

globus-gsi-cert-utils (6.5-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.1

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 15 Apr 2010 10:15:39 +0200

globus-gsi-cert-utils (6.4-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.0
  * Add debug package
  * Improve the error message for missing CA setup files (Closes: #568386)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 06 Feb 2010 11:20:00 +0100

globus-gsi-cert-utils (5.5-3) unstable; urgency=low

  * Fix rule dependencies in the debian/rules file.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 13 May 2009 11:51:29 +0200

globus-gsi-cert-utils (5.5-2) unstable; urgency=low

  * Initial release (Closes: #514465).
  * Rebuilt to correct libltdl dependency.
  * Preparing for other 64bit platforms than amd64.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 18 Apr 2009 20:17:31 +0200

globus-gsi-cert-utils (5.5-1) UNRELEASED; urgency=low

  * Update to upstream update release 5.5.
  * Drop the environment elimination patch (accepted upstream).
  * Only quote the Apache-2.0 license if necessary.
  * Updated deprecated Source-Version in debian/control.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 26 Mar 2009 09:21:25 +0100

globus-gsi-cert-utils (5.0-1) UNRELEASED; urgency=low

  * First build.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 03 Jan 2009 09:15:55 +0100